From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 4 May 2006<P>

thank you so much for your comments sarah and aparajita...and i'm sure i won't always be alone...but alone just seems worst at night and in the morning<BR>
Thanks again..and i adore both of your incredible talents
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.05.03.23.07.624">A Tantric Notion</a>: this is just yummy!!  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 May 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.05.03.10.55.12241">Diversity</a>:<BR>
nicely put 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 May 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.05.03.23.07.624">A Tantric Notion</a>:<BR>
you remind me so much of my poem " the greatest love song never written" and part 2 of it, because its hard to find those words that best define you and intill than i guess i'll just say keep up the great writing <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.04.09.04.19897">nice to meet you anyway</a>: wow.  you just keep 'em coming.  this is so very very well written and has such extremely lovely thoughts.  thanks so much for sharing.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.29.01.12.9232">alone in atlanta</a>:<BR>
<BR>
I'm slow lately, but I wanted to add my applause to this poem. I like it too and thank you for your comments on mine.<BR>
<BR>
It seems our Rens is in LA and not feeling well lately. She has me a bit worried, so we need to keep her in our good thoughts and prayers.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.04.09.04.19897">nice to meet you anyway</a>:<BR>
<BR>
Thank you for the kind words sir. I like this new one as well, just keep them coming, they are like candy to my sweet tooth.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2006<P>

bk: i sure do thank you!!  a compliment from you is always held dear.  please, if you get the chance to talk to rens, let her know she is in my heart and my prayers.  i so miss her around here.  and i miss the occasional emails she once sent.  tell her i love her and am thinking nothing but happy thoughts.  keep me posted?  thanks bunches!!
<HR>